uuid: 0b4c9b3c-22ca-4eb8-95b8-373cde745df1
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_width
    - paragraphs.paragraphs_type.text_and_image
  module:
    - options
_core:
  default_config_hash: qAFTj7xKokYAQ2pefshypOUwouscD9D7vRPEcwZnGw8
id: paragraph.text_and_image.bp_width
field_name: bp_width
entity_type: paragraph
bundle: text_and_image
label: Width
description: ''
required: true
translatable: false
default_value:
  -
    value: paragraph--width--full
default_value_callback: ''
settings: {  }
field_type: list_string
